@charset "utf-8";

.mask{width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99; background: rgba(0,0,0,.8); display: none;}
.fix-bg{width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 9; background: rgba(0,0,0,0); display: none;}
.tcbox{ width: 6rem; height: auto; display: block;  position: absolute;
	background: #fedb98;
	background: linear-gradient(#fdeec8,#ffbf58);
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	/* -webkit-border-radius: .3rem; */
	/* -moz-border-radius: .3rem; */
	/* border-radius: .3rem; */
}
.tcbox::before{
	content: ''; width: 100%; height: .28rem; display: block;
	background: url("../images/tc-line01.png") no-repeat center top / 100%;
	position: absolute; top: -.35rem; left: 0;
}
.tcbox::after{
	content: ''; width: 100%; height: .11rem; display: block;
	background: #fefaec;
	position: absolute; top: -.1rem; left: 0;
}

.tcbox h3{
	width: 5.24rem; height: .95rem; display: block;
	margin: .2rem auto 0;
	font-size: .52rem; line-height: .95rem; font-weight: bold;color: #fde8c2; text-align: center;
	background: #e50b00;
	border-radius: .15rem;
	border: solid .01rem #fee7bc;
	box-shadow: 0 0 .15rem rgba(255, 215, 74, 0.7) inset,
				0 .01rem .1rem rgba(246, 213, 78, 0.54);

}
.tcbox h3.end{
	background: #5e5e5e;
	color: #fde8c2;
	box-shadow: 0 .01rem .1rem rgba(246, 213, 78, 0.54);
}
.tipSure{width: 100%; clear: both; float: left; text-align: center; margin: 0 auto .2rem;}
.tipSure a{
	width: auto; height: .72rem; display: inline-block; margin:0 auto;
	font-size: .36rem; line-height: .72rem; color: #fff; font-weight: bold;
	border-radius: .6rem;
}
.tipSure a.btn01{
	width: 3.6rem; font-size: .32rem;
	background: #ff6333;
	background: -webkit-linear-gradient(#ffc600,#e50b00);
	background: -moz-linear-gradient(#ffc600,#e50b00);
	background: -o-linear-gradient(#ffc600,#e50b00);
	background: linear-gradient(#ffc600,#e50b00);
	border: solid .01rem #ffca8c;
	box-shadow: 0 .04rem 0 #ffffff;
}
.tipSure a.btn02{
	background: url("../images/tc-btn02.png") no-repeat center center / 100%;
	width: 4rem; height: 1.3rem; display: block;
	border-radius: 0;
	line-height: .8rem; font-size: .4rem;
}
.close{position: absolute; top: -.7rem; right:-.25rem; display: block; width: .5rem; height: .5rem;}
.close a{width: 100%; display: block;}
.close a img{width: 100%; display: block;}

/* 预约直播 */
/* #subTc{display: block;} */
.subbox{
	width: 100%; clear: both; float: left; margin: .25rem auto; text-align: center;
}
.subbox p{
	font-size: .24rem; line-height: 1.5;
}
.subbox p span{color: #ff0000; font-weight: bold;}
.subbox img{
	width: 1.98rem; margin: 0 auto .1rem; display: inline-block;
}

/* 打卡提示 */
/* #signPage{display: block;} */
.signTxt{
	width: 90%; clear: both; margin: .25rem 5% 0; text-align: center; float: left;
}
.signTxt p{
	font-size: .3rem; line-height: 1.5; color: #772400;
	font-weight: 700;
}
.signTxt img.tip01{width: 3.34rem;}
.signTxt img.tip02{width: 2.66rem; margin-bottom: -.35rem;}

/* 中奖弹窗 */
/* #drawPage{display: block;} */
.drawTxt{
	width: 100%; clear: both; float: left; margin: .2rem auto; text-align: center;
}
.drawTxt img{width: 87%;}
.drawTxt p{
	font-size: .24rem; line-height: 1.5;
}
.drawTxt span{font-weight: bold; color: #1043c8; display: block;}
.drawTxt select{
	width: 66%; margin: .1rem auto;
	font-size: .24rem; line-height: .5rem; height: .5rem; display: inline-block;
	border: solid 1px #226cf3; color: #226cf3;
}

/* 我的奖品 */
/* #myGift{display: block;} */
.giftTxt{
	width: 86%; clear: both; float: left; margin: .2rem 7%; text-align: center;
}
.giftTxt p{
	font-size: .24rem; line-height: .3rem;font-weight: bold; color: #1043c8;
	width: 100%; clear: both; float: left;margin-bottom: .2rem;
}
.giftTxt img{width: 100%;}

/* 收货信息 */
/* #addressPage{display: block;} */
.addressbox{
	width: 87%; clear: both; float: left; margin: .2rem 6.5% 0; text-align: center;
}
.addressbox p{font-size: .24rem; line-height: 1.5; color: #999999;}
.addressbox .tit{
	width: 100%; clear: both;
}
.addressbox .tit .tith4{
	text-align: left;
	font-size: .36rem; color: #772400; font-weight: 600;
}
.addressbox .kemu{margin-bottom: .15rem;}
.addressbox .kemu select{
	width: 100%; clear: both; text-align: center;
	height: .75rem; line-height: .75rem; font-size: .32rem;
	border: none;
	box-shadow: 0 0 .15rem rgba(255, 215, 74, 0.77) inset,0 .01rem .087rem rgba(246, 213, 78, 0.54);
	border-radius: .15rem;
}
.addressbox ul{
	width: 100%; clear: both; float: left; margin-top: .15rem;
}
.addressbox ul li{
	width: 100%; clear: both; float: left; margin-bottom: .2rem;
}
.addressbox ul li.type01{
	background: #fff;
	height: .75rem; line-height: .75rem;
	font-size: .26rem;
	border-radius: .15rem;
	box-shadow: 0 0 .15rem rgba(255, 215, 74, 0.77) inset,0 .01rem .087rem rgba(246, 213, 78, 0.54);
}
.addressbox ul li label{float: left; margin-left: .19rem;color: #135fef;}
.addressbox ul li.type01 input{
	width: 3.5rem; height: .75rem; border: none;
	color: #135fef;
	/* background: #fff; */
	font-size: .26rem;
	border-radius: .15rem;
}
.addressbox ul li.top01 input{
	text-indent: .2rem;
}
.addressbox ul li .dist{width: 100%; clear: both; float: left; display: inline-flex;
	justify-content: center;
}
.addressbox ul li .dist .form-group{
	width: 33%;line-height: .75rem;
	background: #fff;
	margin: 0 .5%;
	/* box-shadow: 0 0 .15rem rgba(255, 215, 74, 0.77) inset,0 .01rem .087rem rgba(246, 213, 78, 0.54); */
	border-radius: .15rem;
}
.addressbox ul li .dist .form-group select{
	height: .75rem;font-size: .26rem;
	border: none;
	width: 100%;
	box-shadow: 0 0 .15rem rgba(255, 215, 74, 0.77) inset,0 .01rem .087rem rgba(246, 213, 78, 0.54);
	border-radius: .15rem;
}
.addressbox ul li .dist .form-group span{
	color: #135fef;font-size: .26rem;
}

/* 物流信息 */
/* #logisticsPage{display: block;} */
.logistbox{
	width: 90%; clear: both; float: left; margin: .2rem 5%; text-align: center;
}
.logistbox p{
	font-size: .3rem; line-height: 1.5; color: #772400;
	font-weight: 700; margin-bottom: .25rem;
}
.logistbox img{width: 2.66rem; margin-bottom: -.35rem;}

/* 选择科目 */
/* #chosePage{display: block;} */
#chosePage .choseBox{
	width: 87%; margin: 0 6.5% .1rem;
	clear: both;
	text-align: center;
}
#chosePage .choseBox h4{
	font-size: .38rem; line-height: 1; font-weight: 600; padding: .3rem 0;
	width: 100%; color: #772400;
}
#chosePage .choseBox select{
	width: 100%; clear: both; text-align: center;
	height: .75rem; line-height: .75rem; font-size: .32rem;
	border: none;
	box-shadow: 0 0 .15rem rgba(255, 215, 74, 0.77) inset,0 .01rem .087rem rgba(246, 213, 78, 0.54);
	border-radius: .15rem;
}
#chosePage .choseBox p{
	font-size: .22rem; line-height: 1.5; color: #666;
	padding-top: .15rem;
}

/* 领取成功 */
/* #sucPage{display: block;} */
.sucBox{
	width: 87%; margin: 0 6.5% .1rem;
	clear: both;
	text-align: center;
}
.sucBox h4{
	font-size: .38rem; line-height: 1; font-weight: 600; padding: .3rem 0;
	width: 100%; color: #772400;
}
.sucBox ul{
	width:100%; clear: both; float: left;
}
.sucBox ul li{
	width: 100%; clear: both; float: left; margin-bottom: .2rem;
	font-size: .24rem; line-height: 1.5;
}
.sucBox ul li .tit{
	width: 100%; clear: both;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.sucBox ul li .tit b{
	height: .45rem; width: 1.4rem; display: block;
	border-radius: .5rem;
	background: #ff7614;
	font-size: .26rem; line-height: .45rem; color: #fff; font-weight: bold;
	text-align: center;
}
.sucBox ul li .tit i{
	width: 3.05rem; height: 1px; display: block;
	border-top: dashed .02rem #ffae65;
	margin-left: .1rem;
}
.sucBox ul li p{
	width: 100%; text-align: left; margin-top: .05rem;
}
.sucBox ul li p span{color: #d50000;}
.sucBox ul li img{width: 1.82rem; margin-top: .15rem;}


@media only screen and (min-width: 800px) {
	.tcbox{width:4.5rem;}
	.tcbox::before{
		height: .18rem; top: -.28rem;
	}
	.tcbox h3{ width: 87%; line-height: .7rem;height: .7rem; font-size: .4rem;}
	.signTxt{margin: .1rem 5% 0;}
	.signTxt img.tip01{width: 2.2rem;}
	.signTxt img.tip02{width: 2.1rem;}
	.subbox p{font-size: .2rem;}
	/* .subbox img{width: 1.58rem;} */
	.signTxt p,.drawTxt p{font-size: .2rem;}
	.addressbox .tit .tith4{font-size: .3rem;}
	.addressbox .kemu select{height: .55rem; line-height: .55rem; font-size: .18rem;}
	.addressbox p{font-size: .18rem;line-height: .23rem;}
	.addressbox ul li.type01{height: .55rem; line-height: .55rem; font-size: .18rem;}
	.addressbox ul li.type01 input{width: 2.7rem; height: .55rem;font-size: .18rem;}
	.addressbox ul li .dist .form-group{height: .55rem;font-size: .18rem;line-height: .55rem;}
	.addressbox ul li .dist .form-group select{
		/* width: .92rem;  */
		height: .55rem;
	}
	.logistbox p{font-size: 24px; line-height: 32px;}
	.logistbox img{width: 2.1rem;}

	#chosePage .choseBox h4{
		font-size: .32rem; padding: .15rem 0;
	}
	#chosePage .choseBox select{
		height: .55rem; font-size: .28rem; line-height: .55rem;
	}
	#chosePage .choseBox p{
		font-size: .18rem;
	}
	.sucBox h4{font-size: .3rem; padding: .15rem 0;}
	.sucBox ul li{font-size: 18px;margin-bottom: .1rem;}
	.sucBox ul li .tit b{
		width: 1.2rem; height: .4rem; line-height: .4rem;
		font-size: .22rem;
	}
	.sucBox ul li img{width: 1.65rem;}

	.tipSure a.btn01{width: 3rem;}
	.tipSure a.btn02{
		width: 3rem; height: 1.13rem;font-size: .34rem;
	}
}

